WC(1)

NOMBRE
wc - imprime el número de líneas, de palabras o de byte de un archivo

SINOPSIS
wc [OPCIÓN]... [ARCHIVO]...
wc [OPCIÓN]... --files0-from=ARCHIVO

DESCRIPCIÓN

Muestra el total de líneas, palabras y bytes de cada ARCHIVO y una totalización si se especifica más de un ARCHIVO. Se considera una palabra a una cadena de más de cero caracteres delimitada por espacios o por el inicio y final de una entrada.

Si no se define ningún ARCHIVO o bien se indica '-', se lee la entrada estándar.

Las opciones que se indican a continuación, pueden servir para indicar qué se debe contabilizar siempre en el siguiente orden: línea, palabra, byte, longitud máxima de línea.

-c, --bytes
    muestra el total de bytes

-m, --chars
    muestra la cantidad total de caracteres

-l, --lines
    muestra la cantidad total de líneas

--files0-from=ARCHIVO
    toma los datos de los archivos definidos mediante nombres terminados con el NUL en ARCHIVO. Si ARCHIVO es '-', se toman en la entrada estándar.

-L, --max-line-length
    muestra el ancho máxima de línea

-w, --words
    muestra la cantidad total de palabras

--total=CUÁNDO
    cuando mostrar una línea son las totalizaciones; CUÁNDO puede valer: 'auto', 'only' o 'never'.

--help
    muestra la ayuda y finaliza

--version
    muestra la versión del programa y finaliza

AUTOR
Escrito por Paul Rubin y David MacKenzie.

INFORMAR DE ERRORES
Ayuda en línea de GNU Coreutils: <https://www.gnu.org/software/coreutils/>
Informe cualquier error de traducción a <https://translationproject.org/team/es.html>

VÉASE TAMBIÉN
Documentación completa: <https://www.gnu.org/software/coreutils/wc>
también disponible de forma local ejecutando: info '(coreutils) wc invocation'

Packaged by Debian (9.7-2)
Copyright © 2025 Free Software Foundation, Inc.
Licencia GPLv3+: GNU GPL versión 3 o posterior <https://gnu.org/licenses/gpl.html>.
Esto es software libre: usted es libre de cambiarlo y redistribuirlo.
NO HAY GARANTÍA, en la medida permitida por la legislación.

TRADUCCIÓN
La traducción al español de esta página del manual fue creada por Marcos Fouces <marcos@debian.org>

Esta traducción es documentación libre; lea la GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) o posterior con respecto a las condiciones de copyright. No existe NINGUNA RESPONSABILIDAD.

Si encuentra algún error en la traducción de esta página del manual, envíe un correo electrónico a debian-l10n-spanish@lists.debian.org.